# Generated by Django 3.2.4 on 2021-07-08 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simulator', '0004_auto_20210702_2017'),
    ]

    operations = [
        migrations.CreateModel(
            name='Candidates',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.CharField(max_length=255)),
                ('specie_mtl', models.CharField(max_length=255)),
                ('specie_french', models.CharField(max_length=255)),
                ('specie_english', models.CharField(max_length=255)),
                ('specie_latin', models.CharField(max_length=255)),
                ('genus', models.CharField(max_length=255)),
                ('family', models.CharField(max_length=255)),
                ('uqam_code', models.CharField(max_length=255)),
                ('func_group', models.CharField(max_length=255)),
                ('Rue', models.CharField(max_length=255)),
                ('Parc', models.CharField(max_length=255)),
                ('condition', models.CharField(max_length=255)),
                ('image_url', models.CharField(max_length=255)),
                ('hq_details_url', models.CharField(max_length=255)),
            ],
            options={
                'verbose_name': 'Candidates',
            },
        ),
    ]
